Skip to content
  • 1.0-4
  • 1bf9fe2
  • Compare
    Choose a tag to compare
    Search for a tag
  • 1.0-4
  • 1bf9fe2
  • Compare
    Choose a tag to compare
    Search for a tag

@Olf0 Olf0 released this Oct 17, 2019 · 26 commits to master since this release

Change:
Omitted "Inhibit stubbornly trying to mount block devices without a filesystem recognised by the kernel / udev.", which became superfluous, because Jolla resolved this in SailfishOS 3.0.1 (see their Git commit and release changelog addressing this).
Consequently mount-sdcard 1.0-4 requires SailfishOS 3.0.1 or newer, making v1.0-3 the last release to be installable on SailfishOS 2.2.0, 2.2.1 and 3.0.0.

As there are no other changes and "double inhibiting" as much as the original "stubbornly trying" just takes time but does no harm, there is no loss or gain of functionality for any user of mount-sdcard regardless of the SailfishOS version used.
Hence "Installed files are functionally unaltered since version 0.1-2." is still valid and for the file(s) which do become installed, "Installed files are identical since version 0.1-4.", too.

Assets 4
You can’t perform that action at this time.